quest-progress:
  break2:
    started: true
    completed: false
    completed-before: false
    completion-date: 0
    task-progress:
      mining:
        completed: false
  break1:
    started: true
    completed: false
    completed-before: false
    completion-date: 0
    task-progress:
      mining:
        completed: false
